Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/14931/?format=api
{
"ob_id": 14931,
"names": [
{
"ob_id": 10754,
"name": "platform_roll_angle"
},
{
"ob_id": 10755,
"name": "Roll angle from POSAV GPS-aided Inertial Nav. unit (positive for left wing up)"
}
],
"terms": [
{
"ob_id": 46,
"label": "units",
"value": "degree",
"vocabulary": ""
},
{
"ob_id": 15152,
"label": "long_name",
"value": "Roll angle from POSAV GPS-aided Inertial Nav. unit (positive for left wing up)",
"vocabulary": ""
},
{
"ob_id": 15153,
"label": "standard_name",
"value": "platform_roll_angle",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 15154,
"label": "var_id",
"value": "ROLL_GIN",
"vocabulary": ""
}
]
}